CGI-Kwiki

Errors

CGI-Kwiki-0.18 has the following 4 errors.

CategoryError
consistent_version0.01,0.14,0.15,0.16,0.18
missing_prereqsAlien-SVN,SVN-Simple,Text-Diff,libwww-perl
use_strictCGI::Kwiki::I18N::i_default
use_warningsCGI::Kwiki::Config, CGI::Kwiki::Driver, CGI::Kwiki::Pages::zh_cn, CGI::Kwiki::Backup::SVN, CGI::Kwiki::Privacy, CGI::Kwiki, CGI::Kwiki::Pages::zh_tw, CGI::Kwiki::Plugin, CGI::Kwiki::Import, CGI::Kwiki::Scripts, CGI::Kwiki::Changes, CGI::Kwiki::Javascript, CGI::Kwiki::New, CGI::Kwiki::Template, CGI::Kwiki::Backup, CGI::Kwiki::I18N::i_default, CGI::Kwiki::Database, CGI::Kwiki::Plugin::Diff, CGI::Kwiki::Pages, CGI::Kwiki::Display, CGI::Kwiki::CGI, CGI::Kwiki::Slides, CGI::Kwiki::Edit, CGI::Kwiki::Backup::SVNPerl, CGI::Kwiki::I18N, CGI::Kwiki::Backup::Rcs, CGI::Kwiki::Formatter, CGI::Kwiki::Style, CGI::Kwiki::Config_yaml, CGI::Kwiki::Search, CGI::Kwiki::Blog, CGI::Kwiki::Prefs, CGI::Kwiki::Metadata, CGI::Kwiki::Cookie